Subject: New Reply Received - DUPLICATE ORDER
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 15:23:35 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  DUPLICATE ORDER  Ticket comment <div>This is to inform you that this number called me regarding the delivery <br>0582705904. </div>
<div id="yMail_cursorElementTracker_1621437660728"><br></div>
<div id="yMail_cursorElementTracker_1621437660858">However, I told him and a Filipino colleague that it was duplicate. I told them that I've already receive my orders before. I told them to return it. </div>
<div id="yMail_cursorElementTracker_1621437749128"><br></div>
<div id="yMail_cursorElementTracker_1621437749241">Please return the deducted amount since no one in their right state of mind will order the same items twice. </div>
<div id="yMail_cursorElementTracker_1621437790451"><br></div>
<div id="yMail_cursorElementTracker_1621437790580">Thank you. <br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 19, 2021 at 4:39 PM, Centrepoint</div>
<div id="yMail_cursorElementTracker_1621437640292">&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0836010401"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" id="yMail_cursorElementTracker_1621437640393">Hi Trixia,<br> <br>Thank you for reaching out to us and giving us the opportunity to serve you</div>
<div><br></div>
<div>We sincerely apologies for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 6304645735, has been delivered to you on 5/18/21 7:00 PM through your registered number (966539003958).</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<strong>Please confirm the correctness of the phone number registered by you and confirm the receipt or not.</strong><br><br>Feel free to contact us for further assistance.<br><br>Your friends,<br>The support tea</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2558862